.mp3background {
	background-color: #191919;
	margin: 0;
	padding: 0;
}

#mp3wrapper {
	width: 100%;
	text-align: center;
	padding-top: 13;
}

.background {
	margin: 0;
	padding: 0;
}

#wrapper {
	width: 100%;
}

#header {
	width: 100%;
	height: 198px;
	background: url(images/background1.gif);
	margin: 0;
	padding: 0;
}

#content {
	width: 100%;
	background-color: #31302f;
	padding: 40px 0 100px 0;
	margin: 0;
	text-align: center;
}

#content_wrapper {
	width: 90%;
	margin: 0 auto;
	padding: 0;
}

#content .maps {
	width: 33%;
	float: left;
}

#content .title {
	color: #de392a;
	font-family: Tahoma;
  	font-size: 1.6em;	
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin-bottom: 2px;
}
#content .subtitle {
	color: #ffaa00;
	font-family: Tahoma;
  	font-size: 1.2em;	
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin-bottom: 30px;
}

#content .text {
	font-family: Arial;
  	font-size: 0.8em;	
	font-weight: normal;
	text-align: left;
}

#content .text .comment {
	color: #66ff66;
	font-family: Arial;
	font-weight: normal;
	text-align: left;
}

#content .text .comment2 {
	color: #33ee33;
	font-family: Arial;
	font-weight: normal;
	text-align: left;
}

#content a:link {
	color: #DDDDDD;
	text-decoration: none;
}

#content a:visited {
	color: #ffcc00;
	text-decoration: underline;
}

#content a:hover {
	color: #ffcc00;
	text-decoration: underline;
}

#footer {
	width: 100%;
	height: 317px;
	background: url(images/background3.gif);
	text-align: center;
	margin: 0;
	padding: 0;
}

#footer_wrapper {
	width: 60%;
	margin: 0 auto;
	padding: 0;
}

#footer .tools {
	width: 25%;
	float: left;
	margin: 0;
	padding: 12px 0 0 0;
}

#footer .links {
	width: 25%;
	float: left;
	margin: 0;
	padding: 12px 0 0 0;
}

#footer .friends {
	width: 25%;
	float: left;
	margin: 0;
	padding: 12px 0 0 0;
}

#footer .projects {
	width: 25%;
	float: left;
	margin: 0;
	padding: 12px 0 0 0;
}

#footer .title {
	color: #dab50d;
	font-family: Tahoma;
  	font-size: 1.4em;	
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin-bottom: 20px;
}

#footer .text {
	font-family: Arial;
  	font-size: 0.8em;	
	font-weight: normal;
	text-align: left;
}

#footer a:link {
	color: #DDDDDD;
	text-decoration: none;
}

#footer a:visited {
	color: #dab50d;
	text-decoration: none;
}

#footer a:hover {
	color: #dab50d;
	text-decoration: none;
}

#footer .banner {
	text-align: center;
}

#footer .bannertext {
	color: #DDDDDD;
	font-family: Arial;
  	font-size: 0.65em;	
	font-weight: normal;
	text-align: center;
	padding: 5px 0 3px 0;
}

#footer .siteinfo {
	color: #DDDDDD;
	font-family: Arial;
  	font-size: 0.8em;	
	font-weight: normal;
	text-align: center;
}

#bottom {
	width: 100%;
	height: 70px;
	background-color: #212121;
	text-align: center;
	margin: 0;
	padding: 5px 0 0 0;
}

.clear {
	clear: both; 
	font-size: 0; 
	line-height: 0;
}